Move to next entry

- « SplDoublyLinkedList::key

- SplDoublyLinkedList::offsetExists »

- PHP Manual
- SplDoublyLinkedList
- Move to next entry

# SplDoublyLinkedList::next

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

SplDoublyLinkedList::next — Move to next entry

### Description

public SplDoublyLinkedList::next(): void

Move the iterator to the next node.

### Parameters

This function has no parameters.

### Return Values

No value is returned.